manifestVersion: "0.0.1"
id: wikijs
category: developer
name: WikiJS
version: "2.5.313"
tagline: Сделайте написание документации удовольствием
description: >-
  Самое мощное и расширяемое программное обеспечение Wiki с открытым исходным кодом.
  
  
  Не всем командам нужен одинаковый набор функций. Вот почему Wiki.js предлагает широкий спектр модулей, которые можно включать и отключать по требованию.
  
  
  Речь идет не только о бесплатности, это также означает, что каждый может добавлять новые функции и помогать устранять ошибки. Wiki.js имеет лицензию AGPLv3.
  
  
  Подключите свою вики к постоянно расширяющемуся списку внешних интеграций для аутентификации, ведения журналов, рендеринга, поиска и хранения.
developer: Requarks
website: https://js.wiki/
dependencies: []
repo: https://github.com/requarks/wiki
support: https://js.wiki/support
port: 9182
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
releaseNotes: >-
  🚨 Это обновление включает важное исправление безопасности:
    - Исправлена уязвимость, которая позволяла пользователям назначать себя группам с повышенными разрешениями.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/requarks/wiki/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
